@CHARSET "ISO-8859-1";
/* Reset CSS
 * --------------------------------------- */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	padding: 0;
	margin: 0;
}
a {
	text-decoration:none;
}
table {
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-weight: normal;
	font-style: normal;
}
strong {
	font-weight: bold;
}
ol, ul {
	list-style: none;
	margin:0 0 0 1em;
	padding:0;
}
.content ul li{
	margin:.6em 0;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 100%;
	margin:0;
	padding:0;
	color:#444;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border: 0;
}
/* Custom CSS
 * --------------------------------------- */
body {
	background:url(../imgs/bg2.jpg) no-repeat fixed center center #fff;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	font-family: helvetica, arial, sans-serif;
	color: #333;
	color: rgba(0,0,0,0.5);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.myBackground.jpg', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='myBackground.jpg', sizingMethod='scale')";
	
}
sup {
    font-size: 12px;
    left: 2px;
    line-height: 12px;
    position: relative;
    top: 3px;
}
#bodywrap{
		background:url(../imgs/bodywrap.png) repeat-x scroll left 76px transparent;
}
.graph {
    float: left;
    width: 48%;
}
.graph img{
	
	width:100%;

}
.graph p{
	font-size: 12px;
}
.header {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 76px;
    padding: 0;
    position: relative;
    width: 100%;
    min-width:970px;
    margin:auto;
    box-shadow: 0 0 6px #000000;
    z-index: 2000000000;
}
.wrapper {
   
    margin: auto;
    width: 970px;
    position: relative;
    z-index:10;
}

#top {
	margin: auto;
	padding: 0.6em 0 0;
	width: 970px;
}
.logo {
	float:left;
}
.uppernav {
	float:right;
	margin:2.7em 0 0;
}
.uppernav ul {
	list-style:none;
}
.uppernav li {
	float:left;
}
.uppernav a {
	color: #888888;
	font-size: .9em;
	font-weight: 100;
	padding: 0 0.5em;
	text-decoration: none;
}
.uppernav a:hover{
	color:#035E7C;
}
.wrap {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
}
h1 {
    color: #000000;
    font-size: 1.813em;
    font-weight: 100;
    line-height: 1.2em;
    margin-bottom: 0.3em;
}
h2 {
    color: #226594;
    font-size: 1.413em;
    font-weight: bold;
    line-height: 1.2em;
    margin-bottom: 1em;
}
p {
    color: #555555;
    font-size: 1.125em;
    line-height: 1.3em;
    margin: 0.6em 0;
}
.slider-wrapper p {
    color: #555555;
    font-size: 0.9em;
    line-height: 1.3em;
    margin: 0.6em 0;
}
.slider-wrapper h2 {
    color: #226594;
    font-size: 1.413em;
    font-weight: bold;
    line-height: 1.2em;
    margin-bottom: .3em;
}
img.bg {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1024px;
	
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
	
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
  img.bg {
    left: 50%;
    margin-left: -512px;   /* 50% */
  }
}
/*Menu
---------------------------------------------------------- */
.fig-item {
    float: left;
    margin: 0 0.29em 0 0;
}
.fig-itemlast {
	float: left;
	margin: 0;
}
#menu li {
	color: #000000;
	float: left;
}
#menu li.active {
	color: #fff;
}
#menu a {
    color: #FFFFFF;
    float: left;
    margin: 0 0 0 0;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
}
#menu li a:hover {
	color: #035E7C;
}
#menu li:hover {
	color: #035E7C;
}
#menu li a, #menu li.active a {
	display: block;
	padding: 0;
}
#menu li.active a {
	color: #035E7C;
}
#menuwrap {
    display: block;
    margin: 0;
    position: absolute;
    top: 549px;
    width: 970px;
    z-index: 70;
}
#menu {
    float: left;
    margin: 0;
    padding: 0;
    top: 191px;
}
#menu li.navhead {
	color:#e100ff;
 font-size:;
	text-transform:uppercase;
	;
}
#menu li a.link1 {
	background:url(../imgs/gear.jpg) no-repeat;
	width:158px;
	height:129px;
}
#menu li a.link2 {
	background:url(../imgs/bearing.jpg) no-repeat;
	width:158px;
	height:129px;
}
#menu li a.link3 {
	background:url(../imgs/lube.jpg) no-repeat;
	width:158px;
	height:129px;
}
#menu li a.link4 {
	background:url(../imgs/tube.jpg) no-repeat;
	width:158px;
	height:129px;
}
#menu li a.link5 {
	background:url(../imgs/joint.jpg) no-repeat;
	width:158px;
	height:129px;
}
#menu li a.link6 {
	background:url(../imgs/shaft.jpg) no-repeat;
	width:158px;
	height:129px;
	margin:0;
}
/*Content
----------------------------------------------------------------- */
.content {
    background: url("../imgs/contentbg.png") repeat scroll 0 0 ;
    float: left;
    margin: 70px 0 0;
    padding: 0 0 40px;
    width: 970px;
}
.lcontent {
	float: left;
	padding: 1em 0.1em 1em 1em;
	width: 28%;
}
.rcontent {
	border-left: 1px dashed #999999;
	float: left;
	padding: 1em 0 1em 1em;
	width: 67%;
}
a.testlink {
	color: #FFFFFF;
	text-shadow: 1px -1px 0 #114A63;
	display: block;
	margin-top: 2em;
	padding: 0.5em 0.7em;
	text-align: center;
	text-decoration: none;
	width: 85%;
	
	background: #1e78a1; /* Old browsers */
background: -moz-linear-gradient(top,  #1e78a1 0%, #114a63 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e78a1), color-stop(100%,#114a63)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1e78a1 0%,#114a63 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1e78a1 0%,#114a63 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1e78a1 0%,#114a63 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1e78a1 0%,#114a63 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e78a1', endColorstr='#114a63',GradientType=0 ); /* IE6-9 */
   border: 1px solid #114A63;
    box-shadow: -1px 1px 1px #DDDDDD;
}
/*a.testlink_mlt {
	color: #FFFFFF;
	text-shadow: 1px -1px 0 #114A63;
	display: block;
	margin-top: .3em;
	padding: 0.5em 0.7em;
	text-align: center;
	text-decoration: none;
	width: 85%;
	
}*/
a.testlink_mlt {
	color: #FFFFFF;
	text-shadow: 1px -1px 0 #114A63;
	display: block;
	margin-top: .3em;
	/*padding: 0.5em 0.7em;*/
	text-align: center;
	text-decoration: none;
	width: 85%;
	
	/*background: #1e78a1;
background: -moz-linear-gradient(top,  #1e78a1 0%, #114a63 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e78a1), color-stop(100%,#114a63)); 
background: -webkit-linear-gradient(top,  #1e78a1 0%,#114a63 100%); 
background: -o-linear-gradient(top,  #1e78a1 0%,#114a63 100%);
background: -ms-linear-gradient(top,  #1e78a1 0%,#114a63 100%); 
background: linear-gradient(to bottom,  #1e78a1 0%,#114a63 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e78a1', endColorstr='#114a63',GradientType=0 ); 
   border: 1px solid #114A63;
    box-shadow: -1px 1px 1px #DDDDDD;*/
}
/*
a.testlink:hover {
	color: #fff;
	text-shadow: 1px -1px 0 #114A63;
	display: block;
	margin-top: 2em;
	padding: 0.5em 0.7em;
	text-align: center;
	text-decoration: none;
	width: 85%;
	background:#114a63; 
 	box-shadow: -1px 1px 1px #DDDDDD;

}
a.testlink_mlt:hover, a.testlink_mltOn {
	color: #fff;
	text-shadow: 1px -1px 0 #114A63;
	display: block;
	margin-top: .3em;
	padding: 0.5em 0.7em;
	text-align: center;
	text-decoration: none;
	width: 85%;
	background:#114a63; 
 	box-shadow: -1px 1px 1px #DDDDDD;

}*/

/* Side by side 
--------------------------------- */
.container{
  width:100%;
  background:none;
  margin:0px;
  float:left;
}

.button{
  background:none;
  background-position:right 0px;
  cursor:pointer;
  color:#226594;
  font-style: italic;
}
.rcontent a, .rcontent a:active{
  background:none;
  background-position:right 0px;
  cursor:pointer;
  color:#226594;
  font-style: italic;
}
.intl {
    background: none repeat scroll right 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: inline;
    font-style: normal;
    left: 538px;
    position: relative;
    top: -100px;
    z-index: 900000;
}
.intl {
    background: none repeat scroll right 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: inline;
    font-style: normal;
    left: 538px;
    position: relative;
    top: -100px;
    z-index: 900000;
}
@media all and (max-width:400px) {
.intl {
    background: none repeat scroll right 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: inline;
    font-style: normal;
    left: 538px;
    position: relative;
    top: -95px;
    z-index: 900000;
}
}
.intl2 {
    background: none repeat scroll right 0;
    cursor: pointer;
    left: 570px;
    position: relative;
    top: 0;
    font-style: normal;
    display:inline;
}
.collapsed .button{
  background-image:none;
}

.contentarea{
  height:auto;
  min-height:100px;
  overflow:hidden;
  transition:all 0.2s linear;
  -webkit-transition:all 0.2s linear;
  -moz-transition:all 0.2s linear;
  -ms-transition:all 0.2s linear;
  -o-transition:all 0.2s linear;
}
.collapsed .contentarea{
  min-height:0px;
  height:0px;
}
/* Slider
------------------------------------ */
.device {
	width:542px;
	margin:auto;
	font-size:12px;
}
.device h2 {
    color: #226594;
    font-size: 1.413em;
    font-weight: bold;
    line-height: 1.2em;
    margin-bottom: .5em;
}
.device .arrow-left {
  background: url(../imgs/arrows.png) no-repeat left top;
  position: absolute;
  left: 10px;
  top: 50%;
  margin-top: -15px;
  width: 17px;
  height: 30px;
}
.device .arrow-right {
  background: url(../imgs/arrows.png) no-repeat left bottom;
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -15px;
  width: 17px;
  height: 30px;
}
.swiper-container {
    height: 364px;
    width: 542px;
}
.content-slide {
  padding: 20px;
  color: #fff;
}
.title {
  font-size: 25px;
  margin-bottom: 10px;
}
.pagination {
  position: absolute;
  left: 0;
  text-align: center;
  bottom:5px;
  width: 100%;
}
.swiper-pagination-switch {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background: #999;
  box-shadow: 0px 1px 2px #555 inset;
  margin: 0 3px;
  cursor: pointer;
}
.swiper-active-switch {
  background: #fff;
}
.swiper-container {
	margin:0 auto;
	position:relative;
	overflow:hidden;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	/* Fix of Webkit flickering */
	z-index:1;
}
.swiper-wrapper {
	position:relative;
	width:100%;
	-webkit-transition-property:-webkit-transform, left, top;
	-webkit-transition-duration:0s;
	-webkit-transform:translate3d(0px,0,0);
	-webkit-transition-timing-function:ease;
	
	-moz-transition-property:-moz-transform, left, top;
	-moz-transition-duration:0s;
	-moz-transform:translate3d(0px,0,0);
	-moz-transition-timing-function:ease;
	
	-o-transition-property:-o-transform, left, top;
	-o-transition-duration:0s;
	-o-transform:translate3d(0px,0,0);
	-o-transition-timing-function:ease;
	-o-transform:translate(0px,0px);
	
	-ms-transition-property:-ms-transform, left, top;
	-ms-transition-duration:0s;
	-ms-transform:translate3d(0px,0,0);
	-ms-transition-timing-function:ease;
	
	transition-property:transform, left, top;
	transition-duration:0s;
	transform:translate3d(0px,0,0);
	transition-timing-function:ease;
}
.swiper-free-mode > .swiper-wrapper {
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	margin: 0 auto;
}
.swiper-slide {
	float: left;
}

/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal {
	-ms-touch-action: pan-y;
}
.swiper-wp8-vertical {
	-ms-touch-action: pan-x;
}

/* ===============================================================
Your custom styles, here you need to specify container's and slide's
sizes, pagination, etc.
================================================================*/
.swiper-container {
	/* Specify Swiper's Size: */

	/*width:200px;
	height: 100px;*/
}
.swiper-slide {
	/* Specify Slides's Size: */
	
	/*width: 100%;
	height: 100%;*/
}
.swiper-slide-active {
	/* Specific active slide styling: */
	
}
.swiper-slide-visible {
	/* Specific visible slide styling: */	

}
/* ===============================================================
Pagination Styles
================================================================*/
.swiper-pagination-switch {
	/* Stylize pagination button: */	

}
.swiper-active-switch {
	/* Specific active button style: */	
	
}
.swiper-visible-switch {
	/* Specific visible button style: */	
	
}